.clear-filter-wrapper {
    opacity: 0;
    margin-top: 25px;
}

.clear-filter-wrapper.show {
    opacity: 1;
    transition: opacity 200ms;
}

.clear-filter-wrapper .btn {
    min-width: 120px;
    padding: 6px 10px;
    color: #fff;
    background-color: #231f20;
    border: none;
}
